{
  "name": "Renault Megane RS275 Trophy-R",
  "brand": "desafio",
  "description": "<br>\tRenault Megane RS275 Trophy-R <br><br>The recently unveiled Megane R.S. 275 Trophy features the best of Renault Sport technology, with the Renault Sport 2.0T engine upgraded to 275 hp and the Cup chassis. This limited series is now available in a more radical version: Megane R.S. 275 Trophy-R, designed for track driving enthusiasts. Almost 100 kg lighter, Megane R.S. 275 Trophy-R is pinned to the road by a chassis fitted with Ohlins Road&Track adjustable dampers and MICHELIN Pilot Sport Cup 2 tires. The overall coherence is reflected in the exceptional level of performance achieved. As illustrated by a new record at the Nurburgring Nordschleife. Megane R.S. 275 Trophy-R covered the 20,832 km in just 7|54|36, the fastest time ever for a front-wheel drive production model.<br>\t<br>\t",
  "tags": [
    "fwd",
    "manual",
    "turbo",
    "street",
    "hot hatchback",
    "france"
  ],
  "class": "street",
  "specs": {
    "Tyres": "Street",
    "extras": "stock",
    "bhp": "275 bhp",
    "torque": "360Nm",
    "weight": "1297",
    "topspeed": "255km/h",
    "acceleration": "5.8s 0-100",
    "pwratio": null
  },
  "torqueCurve": [
    [
      0.0,
      100.0
    ],
    [
      500.0,
      125.0
    ],
    [
      1000.0,
      160.0
    ],
    [
      1500.0,
      245.0
    ],
    [
      2000.0,
      300.0
    ],
    [
      2500.0,
      340.0
    ],
    [
      3000.0,
      380.0
    ],
    [
      3500.0,
      379.0
    ],
    [
      4000.0,
      378.0
    ],
    [
      4250.0,
      377.0
    ],
    [
      4500.0,
      378.0
    ],
    [
      5000.0,
      378.0
    ],
    [
      5500.0,
      366.0
    ],
    [
      6000.0,
      320.0
    ],
    [
      6500.0,
      268.0
    ],
    [
      7000.0,
      210.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      4.0
    ],
    [
      1000.0,
      23.0
    ],
    [
      1500.0,
      52.0
    ],
    [
      2000.0,
      84.0
    ],
    [
      2500.0,
      120.0
    ],
    [
      3000.0,
      160.0
    ],
    [
      3500.0,
      187.0
    ],
    [
      4000.0,
      213.0
    ],
    [
      4250.0,
      225.0
    ],
    [
      4500.0,
      239.0
    ],
    [
      5000.0,
      266.0
    ],
    [
      5500.0,
      283.0
    ],
    [
      6000.0,
      270.0
    ],
    [
      6500.0,
      245.0
    ],
    [
      7000.0,
      207.0
    ]
  ],
  "country": "France",
  "author": "A. Showmebest",
  "version": null,
  "url": null
}